{
  "session_id": "e564571a-2c3e-4064-a3bb-d2ba1fb5c94e",
  "started_at": "2026-05-18T02:00:05.364Z",
  "cwd": "/Users/kunthawatgreethong/Gitea/moreminimore-emdash/moreminimore-site",
  "pid": 83099
}